a{
	text-decoration: none;
	color: #b01b35;
}
a:hover{
	color: #000000;
}
.albumtitle {
	font-size: 12px;
	word-spacing: normal;
	letter-spacing: normal;
	text-indent: 0pt;
	white-space: normal;
	font-weight: bold;
	color:#FFFFFF;
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.boxborderwhite {
	background-color: #FFFFFF;
	border-width: 1;
	border-color: #000000;
	border-style: solid;
}
.boxborderblack {
	background-color: #000000;
	border-width: 1;
	border-color: #000000;
	border-style: solid;
}
.shopbox1 {
	background-color: #ffd485;
	border-width: 1;
	border-color: #000000;
	border-style: solid;
}
.shopbox2 {
	background-color: #B01B35;
	border-width: 1;
	border-color: #000000;
	border-style: solid;
}
.songtitles {
	font-size: 13px;
	word-spacing: normal;
	letter-spacing: normal;
	text-indent: 0pt;
	white-space: normal;
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : Black;
}
.songtitlesbold {
	font-size: 13px;
	word-spacing: normal;
	letter-spacing: normal;
	text-indent: 0pt;
	white-space: normal;
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : Black;
	font-weight: bold;
}
.songtitlesboldwhite {
	font-size: 13px;
	word-spacing: normal;
	letter-spacing: normal;
	text-indent: 0pt;
	white-space: normal;
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #ffffff;
	font-weight: bold;
}
.gentext {
	font-size: 11px;
	word-spacing: normal;
	letter-spacing: normal;
	text-indent: 0pt;
	white-space: normal;
	color:#FFFFFF;
	font-family :Verdana, Geneva, Arial, Helvetica, sans-serif;;
}
.gentextblack {
	font-size: 11px;
	word-spacing: normal;
	letter-spacing: normal;
	text-indent: 0pt;
	white-space: normal;
	color:#000000;
	font-family :Verdana, Geneva, Arial, Helvetica, sans-serif;;
}
.gentextblackbig {
	font-size: 16px;
	word-spacing: normal;
	letter-spacing: normal;
	text-indent: 0pt;
	white-space: normal;
	color:#000000;
	font-family :Verdana, Geneva, Arial, Helvetica, sans-serif;;
}
.gentextbold {
	font-size: 12px;
	word-spacing: normal;
	letter-spacing: normal;
	text-indent: 0pt;
	white-space: normal;
	font-weight: bold;
	color:#FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.gentextboldblack {
	font-size: 12px;
	word-spacing: normal;
	letter-spacing: normal;
	text-indent: 0pt;
	white-space: normal;
	font-weight: bold;
	color:#000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.gentextboldmaroon {
	font-size: 12px;
	word-spacing: normal;
	letter-spacing: normal;
	text-indent: 0pt;
	white-space: normal;
	font-weight: bold;
	color:#B01B35;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.gentextboldwhite {
	font-size: 12px;
	word-spacing: normal;
	letter-spacing: normal;
	text-indent: 0pt;
	white-space: normal;
	font-weight: bold;
	color:#ffffff;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.gentextboldbig {
	font-size: 14px;
	word-spacing: normal;
	letter-spacing: normal;
	text-indent: 0pt;
	white-space: normal;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.form {
	color: #CCCCCC;
	font: 11px Verdana;
	background-color: #C7C9FF;
	border-width: 1;
	border-color: #000000;
	border-style: solid;
}
.formfield {
	border-top: : #333333 1px solid;
	border-right: #EEEEEE 1px solid;
	border-bottom: #EEEEEE 1px solid;
	border-left: #333333 1px solid;
	font-family: Verdana,Arial,Helvetica;
	font-size: 8pt;
	color: #000000;
	background-color: White;
}